aside.col-2
{
	/* schakel grid-padding uit voor subnav */
	padding:0;
}

span.goud
{
	display:block;
	padding: 1px 4px 6px 0;
	float:left;
}

nav#subnav ul.nav
{
	list-style: outside none none;
	padding:0;
	margin:0;
	height:100%;
}

nav#subnav ul.nav, nav#subnav ul.inhoudsopgave
{
	list-style: outside none none;
}

nav#subnav ul.nav
{
	margin: 0;
	padding: 0;
	height: 100%;
}

nav#subnav ul.nav li
{
	border-bottom:1px var(--menu-txt) solid;
	padding:0;
}

nav#subnav ul.nav li.index a
{
		display:inline;
}

nav#subnav ul.nav li a
{
	color: var(--menu-txt);
	display:block;
	width:100%;
	padding:20px 20px;
	text-decoration:none;
}
nav#subnav ul.nav li a:hover,
nav#subnav ul.nav li a.selected
{
	color:var(--menu-txt-hover);
}

nav#subnav .label
{
	color: var(--menu-txt-hover);
	font-weight:bold;

}
nav#subnav p,
nav#subnav div.tpg,
nav#subnav div.photoswipe,
nav#subnav form#aut_keuze
{
	color: var(--border);
	padding:1em 20px 0 20px;
	font-size:13px;
}
div.cycle-slideshow
{
	margin:20px 20px 0 20px;

}
div.slideshow img
{
	width:100%;
	height: auto;
}
nav#subnav div.slideshow p
{
	padding:0;
}

.slideshow-togglebutton
{
	margin: 9px 29px;
      border: none;
	padding: 0;
	background-color: transparent;
	line-height: 0;
}
.slideshow-togglebutton:focus
{
	outline-offset: 2px;
	outline-style: dotted;
	outline-width: 2px;
	outline-color: #fff;
}
.slideshow-togglebutton-label
{
	position: absolute;
	top: -999px;
	left: -999px;
}

nav#subnav .filter
{
	padding:0 20px;
}

nav#subnav figure
{
	margin:0;
	position:relative;
}
nav#subnav figure img
{
	z-index:1;
	position:relative;
}
div.plus
{
	width:32px;
	height:32px;
	opacity:0.7;
	background:var(--border);
	color:var(--menu-txt-hover);
	font-size:30px;
	padding:5px !important;
	display:block;
	position:absolute;
	z-index:2;
	bottom:5px;
	right:3px;
}

nav#subnav hr
{
	background-color: var(--menu-txt);
}

nav#subnav p a
{
	color: var(--goud);
}
nav#subnav p a[target="_blank"]:after
{
	content: url("/images/icons/icon_link_ext_gold.png");
}
nav#subnav p a:hover
{
	text-decoration:underline;
}
nav#subnav p a[target="_blank"].noarrow:after
{
	content:"";
}

#subnav p.small
{
	font-size: 12px;
	color: #5B6693;
}

.half
{
	width:100%;
	float:left;
	margin-bottom:1em;
}

#subnav-trigger
{
	display:none;
}
.subnav-trigger-label
{
	position:fixed;
	bottom:0px;
	width:50px;
	height:100%;
	border:#fff;
	font-size:20px;
	text-align: center;
	vertical-align: middle;
	line-height: 30px;
	background: var(--menu-bg);
	color:#fff;
}
.subnav-trigger-label h1,
.subnav-trigger-label div p
{
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform:rotate(90deg);
	transform: rotate(90deg);
}
.subnav-trigger-label h1
{
/* TODO:deze wel, onderste niet
	font-size:40px;
	color: var(--goud);
	height:50px;
	width:45px;
	top:60px;
	position:absolute;
*/
        font-size:17px;
        color: var(--donkergrijs);
        height:50px;
        width:500px;
        left: -222px;
        top:212px;
        position:absolute;
}
.subnav-trigger-label h1 span.icon-arrow-right::before
{
	font-size:30px;
}
.subnav-trigger-label div
{
	font-size: 15px;
	color: var(--menu-bg);
	position:absolute;
	width:50px;
	height:160px;
	bottom:0px;
	background: var(--goud);
}

nav#subnav ul.inhoudsopgave
{
	padding: 0 20px 10px 20px;
}
nav#subnav ul.inhoudsopgave li
{
	border: 0;
}
nav#subnav ul.inhoudsopgave li a
{
	padding: 5px 0;
	display:block !important;
}

.subnav-trigger-label div p
{
	width:160px;
	height:50px;
	position:absolute;
	bottom:50px;
	left:-63px;
}
#subnav-trigger + #site-nav + .col-1 + #right,
#subnav-trigger + #site-nav + #right
{
	padding-left:60px;
}
#subnav-trigger + #site-nav + #interp
{
	padding-left:28px;
}
#site-nav
{
	transition: width 0.3s ease;
}
#subnav-trigger:checked + #site-nav
{
	display:block !important;
	padding-left:42px;
	height: 100%;
	position:fixed;
	z-index:999;
	margin: 0 0 0 50px;
	width: -webkit-calc(100% - 50px);
	width:    -moz-calc(100% - 50px);
	width:         calc(100% - 50px);
	overflow-y:auto;
}
#subnav-trigger:checked + #site-nav + .col-1 + #right,
#subnav-trigger:checked + #site-nav + #right
{
#	padding-left:10px;
}

#subnav
{
	margin-top: -111px;
	padding-top: 111px;
}

#site-nav #subnav ul.nav li ul.nav li
{
	padding-left: 21px;
}
#site-nav #subnav ul.nav li ul.nav li:last-child
{
	border-bottom: none;
}

@media screen and (min-width:768px)
{
}
@media screen and (min-width:980px)
{
	.subnav-trigger-label
	{
		display:none;
	}
	#subnav-trigger + #site-nav + .col-1 + #right,
	#subnav-trigger + #site-nav + #right
	{
		padding-left:20px;
	}
}

@media screen and (min-width:1160px)
{
	.half { width: 50%; }
}
